body
{
	margin: 0;
	padding: 0;
	/*font: 85% arial, hevetica, sans-serif;*/
	font: 85% Lucida Grande, Verdana, Sans-serif;
	color: #C9C9C9;
	text-align: center;
	color: #505367;
	background-color: #FFFFFF;
	background-image: url(./backdrop.png);
	background-repeat: repeat-x;
}

a:link { color: #434343; }
a:visited { color: #434343; }

a:hover, a:active
{
color: #11ACEC;
}


#container
{
	#margin: 0px auto;
	margin-left: auto;
	margin-right: auto;
	width:778px;
	text-align: left;
	background-color: white;
	border-left: 1px solid #b9821a;
	border-right: 1px solid #b9821a;
	border-bottom: 1px solid #b9821a;
	margin-bottom: 20px;
}

#header	
{
	height: 70px;
	background-color: white;
	/*border-bottom: dotted 1px #C9C9C9;*/
}

#mainnav
{
	height: 1px;
	background-color: #11ACEC;
}

#footer
{
	/*
	#height: 25px;
	#margin-top: 5px;
	#margin-bottom: 0px;
	*/
	background-color: white;
	/*border-top: solid 1px #11ACEC;*/
	/*border-top: dotted 1px #C9C9C9;*/
	font: 85% Lucida Grande, Verdana, Sans-serif;
	color: #C9C9C9;
	/* #C9C9C9 */
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

/*
hellblau: #11ACEC
dunkles grau: #434343
helles grau: #C9C9C9
*/

#menu
{
	border-width:1px;
	border-style:dashed;
	border-color:#C9C9C9;
	
	float: left;
	width: 140px;
	/*height: 100px;*/
	background-color: white;
	margin: 10px;
	padding: 3px;
	font: 85% Lucida Grande, Verdana, Sans-serif;
	color: #C9C9C9
	
}

#contents
{
	border-width:1px;
	border-style:dashed;
	border-color:#C9C9C9;
	
	float: none;
	/*float: right;*/
	/*width: 140px;*/
	background-color: white;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 170px;
	margin-right: 10px;
	padding: 3px;
	font: 85% Lucida Grande, Verdana, Sans-serif;
	color: #434343;	
}

#ad_block_1
{
	border-width:1px;
	border-style:dashed;
	border-color:#C9C9C9;
	
	float: none;
	background-color: white;
	margin: 10px;
	padding: 10px;
}


#game
{
	/*border-width:1px;
	border-style:dashed;
	border-color:#C9C9C9;
	*/
	
	float: none;
	background-color: white;
	margin: 10px;
	padding: 15px;
	font: 100% Lucida Grande, Verdana, Sans-serif;
	/*color: #C9C9C9*/
	color: #434343;	
}

#game_instruction_text
{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;	
	margin-top: 10px;
	text-align:center;
	
	max-width: 630px;
	font: 85% Lucida Grande, Verdana, Sans-serif;
	
	/*border-width:0px;
	border-style:dashed;
	border-color:#C9C9C9;*/
}

a.footer
{
	text-decoration: underline; color: #C9C9C9;
	
	a:focus { background-color:red; }
	a:hover { background-color:silver; }
	a:active { background-color:green; }
	a:link: color: #434343;
	a:visited: color: #434343;
}


div.table { display:table; border-collapse:collapse; }
div.tr { display:table-row; }
div.td { display:table-cell; border:0px solid red; padding:5px; vertical-align:top; }
